@font-face {
    font-family: 'vingrad';
    src: url('../font/ClassicRussian.ttf') format('truetype');
}
@font-face {
    font-family: 'wos'; /* Гарнитура шрифта 'White Old Style' */
    src: url('../font/WhiteOldStyle.ttf') format('truetype');
}
@font-face {
    font-family: 'greece'; /* Гарнитура шрифта 'White Old Style' */
    src: url('../font/FreeSerifItalic.ttf') format('truetype');
}

#container {
	width: 100%;
}

#header { /* Заголовок */
	background-color: #FFE;
	clear: left;
}

#content {
	font-family: 'wos';
	font-size: 22;
	text-align: justify;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
    -ms-hyphens: auto;
}

#footnotes {
	font-family: 'wos';
	font-size: 18;
	text-align: justify;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.greek {
	font-family: 'greece';
	font-size: 22;
}

.greeks {
	font-family: 'greece';
	font-size: 18;
}

#headercaption {
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
	padding-left: 15px;
}

#footer { /* Подвал */
	clear: left;
	font-size: 12px;
	padding-top: 20px;
}

.navigate {
	color: #228;
	font-family: 'wos';
	font-size: 22;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
	text-align: center;
}

.navigate a {
	color: #228;
}

.content table {
	min-width: 800px;
}

.centering {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img {
	max-width:100%;
	height: auto;
}

sub { font-size: 50%; }
sup { font-size: 50%; }

table {
	border-color: #DDD;
}

tr {
	border-color: #DDD;
}

td {
	border-color: #DDD;
	border-collapse: collapse;
	padding: 1px;
}

body {
	background-color: #FFE;
	font-family: Droid Serif, Georgia, 'Times New Roman', Times, serif, monospace;
	min-height: 100%;
	position: relative;
}

h6 {
	text-align: right;
	font-weight: bold;
}

p.smaller { font-size: 70%; }
p.signature { text-align: right; font-weight: bold; margin-right: 50px; }
p.verses { font-size: 85%; text-align: left; margin-left: 80px; margin-right: 80px; }
p.epigraph { font-size: 85%; text-align: left; margin-left: 50%; }

w-term {
	font-style: oblique;
}

.termin {
	font-style: oblique;
}

